<bugID>1231145<Summary>Intermittent e10s browser_unrestored_crashedTabs.js | Test timed out</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=6133063&amp;repo=fx-team</Description></bugID>